<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.SqlClient" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)	
	try
	Dim myConnection As New SqlConnection()
    	myConnection.ConnectionString = "server=localhost;" & _
	"UID=sa;PWD=aido;database=intershop;Connect Timeout=30"
    	myConnection.Open()
	Response.Write("DataSource: ") 
	Response.Write(myConnection.DataSource)
	myConnection.Close()
	Catch objError As Exception
		Response.Write("<b>* Error</b>: " & _
		objError.Message & "<p />")
	End Try
End Sub
</script>	
